Autore Topic: errore dopo aggiornamento da 3.6 a 3.9  (Letto 288 volte)

Offline spadajoker

  • Esploratore
  • **
  • Post: 168
    • Mostra profilo
errore dopo aggiornamento da 3.6 a 3.9
« il: 06 Apr 2020, 18:38:09 »
salve, dopo aver effettuato l'aggiornamento alla versione 3.9 mi restituisce questo codice di errore
Codice: [Seleziona]
Attenzione JInstaller: :Install: Errore SQL Duplicate entry '458' for key 'PRIMARY'
Aggiornamento file: file errore SQL DB function fallita con errore numero 1062
Duplicate entry '458' for key 'PRIMARY'
SQL =
[pre]INSERT INTO `#__extensions` (`extension_id`, `name`, `type`, `element`, `folder`, `client_id`, `enabled`, `access`, `protected`, `manifest_cache`, `params`, `custom_data`, `system_data`, `checked_out`, `checked_out_time`, `ordering`, `state`) VALUES (458, 'plg_quickicon_phpversioncheck', 'plugin', 'phpversioncheck', 'quickicon', 0, 1, 1, 1, '', '', '', '', 0, '0000-00-00 00:00:00', 0, 0);[/pre]

e non riesco più ad entrare nel back-end, cioè se vado sul mio sito www.aroma-massage.it/administrator mi restituisce una pagina bianca con quel codice di errore..che devo fare?
per ora sono dentro perchè il back-end funziona su gli altri tab del back-end non funziona solo il pannello di controllo e la schermata di accesso praticamente..spero di essermi spiegato 
« Ultima modifica: 06 Apr 2020, 19:50:52 da spadajoker »

Offline spadajoker

  • Esploratore
  • **
  • Post: 168
    • Mostra profilo
Re:errore dopo aggiornamento da 3.6 a 3.9
« Risposta #1 il: 06 Apr 2020, 19:27:17 »
questo errore mi dava dopo l'aggiornamento"
Codice: [Seleziona]
Attenzione JInstaller: :Install: Errore SQL Duplicate entry '458' for key 'PRIMARY'
Aggiornamento file: file errore SQL DB function fallita con errore numero 1062
Duplicate entry '458' for key 'PRIMARY'
SQL =
[pre]INSERT INTO `#__extensions` (`extension_id`, `name`, `type`, `element`, `folder`, `client_id`, `enabled`, `access`, `protected`, `manifest_cache`, `params`, `custom_data`, `system_data`, `checked_out`, `checked_out_time`, `ordering`, `state`) VALUES (458, 'plg_quickicon_phpversioncheck', 'plugin', 'phpversioncheck', 'quickicon', 0, 1, 1, 1, '', '', '', '', 0, '0000-00-00 00:00:00', 0, 0);[/pre]
« Ultima modifica: 06 Apr 2020, 19:51:02 da spadajoker »

Offline $Red

  • Moderator
  • Instancabile
  • *****
  • Post: 5223
  • "Bastard Inside"
    • Mostra profilo
Re:errore dopo aggiornamento da 3.6 a 3.9
« Risposta #2 il: 07 Apr 2020, 18:09:34 »
Ciao, la cosa migliore è ripristinare il backup precedente l'aggiornamento, poi analizzare bene le caratteristiche del tuo spazio web se hanno qualcosa che dà problemi! se non hai un backup l'unica prova che puoi fare se riesci ancora ad accedere è andare a estensioni/gestione/database e cliccare su correggi, ma anche questo potrebbe non risolvere i problemi

 

Host

Torna su